* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html {
  background: #151515;
  height: 100%;
  scroll-behavior: smooth;
  scroll-padding-top: 5rem;
  font-size: 16px;
}

body {
  height: 100%;
  background: #151515;
  color: #eee;
  font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1.4;
}

.site-header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 40;
  background: rgba(0, 0, 0, 0.35);
  border-bottom: 1px solid rgba(255, 255, 255, 0.03);
  box-sizing: border-box;
  max-width: 100%;
}

.nav {
  position: relative;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0.3rem 3.125rem;
}

.nav-center {
  display: inline-block;
  text-align: center;
  font-weight: 700;
  letter-spacing: 0.25rem;
}

.hamburger {
  display: none;
}

.nav-left,
.nav-right {
  display: flex;
  align-items: center;
}

/* Lista e links */
.nav-list {
  list-style: none;
  display: flex;
  gap: 1.25rem;
}

.nav-list a,
.nav-right a {
  color: #b8b8b8;
  text-decoration: none;
  font-weight: 600;
  padding: .25rem 0;
  position: relative;
  display: inline-flex;
}

.nav-list a:hover,
.nav-right a:hover {
  color: #fff;
}

.nav-list a::after,
.nav-right a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 2px;
  background-color: #fff;
  transition: width 0.6s ease;
}

.nav-list a:hover::after,
.nav-right a:hover::after {
  width: 100%;
}

/* Centro - AURA */
.nav-center a {
  color: #f5f5f5;
  text-decoration: none;
  font-weight: 700;
  letter-spacing: 0.25rem;
  transition: text-shadow 0.8s ease;
}

.nav-center a:hover {
  text-shadow: 0 0 8px rgba(168, 85, 247, 0.8),
    0 0 16px rgba(168, 85, 247, 0.6),
    0 0 24px rgba(168, 85, 247, 0.4);
}

.hero-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 130%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  will-change: transform;
  transform: translateY(0);
  object-fit: cover;
}

.hero {
  min-height: 100vh;
  min-width: 47vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
  overflow: hidden;
}

.hero-icon-card {
  top: 86px;
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 2;
  margin-left: -365px;
  display: block;
}

.hero-icon {
  width: 80px;
  height: auto;
}

.hero-content {
  position: relative;
  z-index: 2;
  text-align: center;
  margin: 0 auto;
  padding: 0;
}

.hero-title-home {
  font-family: 'Bebas Neue', sans-serif;
  font-weight: 350;
  -webkit-text-stroke: 3.5px;
  font-size: 4.5rem;
  letter-spacing: 1rem;
  color: #f5f5f5;
  margin-top: 8.5rem;
  margin: 0 auto;
  padding: 0;
  margin-left: 17px;
}

.hero-line {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 1.2px;
  background: #fff;
}

/* ===================== TABLET ===================== */
@media (max-width: 1023px) {
  html {
    font-size: 15px;
  }

  .hero-icon-card {
    top: 102px;
    margin-left: -286px;
  }

  .hero-icon {
    width: 60px;
    height: auto;
  }

  .hero-bg {
    width: 100%;
    height: 130%;
  }
}

/* ===================== MOBILE ===================== */
@media (max-width: 767px) {
  html {
    font-size: 14px;
  }

  .hero-icon-card {
    top: 66px;
    margin-left: -156px;
  }

  .hero-icon {
    width: 40px;
    height: auto;
  }
}